body {
    background-color: #ffffff;
    color: #db6363;
    text-align: center;
  }
  
  .grid {
    display: grid; 
    grid-template: 5% 10% 20% 10% 30% 20% 5% / repeat(12, 1fr); 
    grid-column-gap: 20px; 
    
    
   
  
  }
  
  /* Kopfbereich */

  .homel {
    text-decoration: none;
    grid-column-start: 1; 
    grid-column-end: 13; 
    display: block; 
    padding-top: 10px; 
    background-color: #db6363;
    color: #ffffff;
    font-family: Poppins;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 0.4px; 
    padding-top: 10px; 
  }
/*
  header {
    background-color: #db6363;
    color: #ffffff;
    font-family: Poppins;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 0.4px; 
    padding-top: 10px; 
    display: block; 
      
     
  } 
   */

 /* .logo {
    display: block;
    background-color: #db6363;
    color: #ffffff;
    font-family: Poppins;
    font-size: 36px;
    font-weight: 300;
    letter-spacing: 0.4px; 
    grid-column-start: 1; 
    grid-column-end: 13;
    
    text-decoration: none;
  }
*/
  /*Navigationsleiste, beim Hinzufügen weiterer Links muss der Grid geändert werden */

  .navi {
    background-color: #2f2f2f;
    color: #ffffff;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    
  } 
  
  .portfolio {
    text-decoration: none;
    grid-column: 1 / span 3; 
    margin: 10px -5px 10px 5px; 
        
  } 

  .portfolio:hover {
    background-color: #7c1414; 
  }

  .referenzen {
    text-decoration: none;
    grid-column: 4 / span 3; 
    margin: 10px -5px 10px -5px;
  }

  .referenzen:hover {
    background-color: #7c1414; 
  }

  .team {
    text-decoration: none;
    grid-column: 7 / span 3; 
    margin: 10px -5px 10px -5px;
  } 

  .team:hover {
    background-color: #7c1414;
  }

  .shop {
    text-decoration: none;
    grid-column: 10 / span 3; 
    margin: 10px 5px 10px -5px;
  } 

  .shop:hover {
    background-color: #7c1414; 
  }

  /*Banner mit Text */
  
  .banner {
    background-color: #57d287;
    color: #ffffff;
    font-family: Poppins;
    font-size: 84px;
    font-weight: 300;
    letter-spacing: 3.7px;
    color: #ffffff; 
    grid-column: 8 / span 5; 
    margin-left: -10px;
  
  }
  
  .logo2 {
    max-width: 100%;
    min-width: 400px; 
    align-self: center;
  } 

  .impressum {
    background-color: #57d287;
    color: #ffffff;
    font-family: Poppins;
    font-size: 3rem;
    font-weight: 300;
    letter-spacing: .7px;
    color: #ffffff; 
    grid-column: 1 / span 7; 
    margin-right: -10px; 
    padding-top: 10px;
    display: block; 
    text-align: left; 
    padding-left: 20%; 
    line-height: 0.5em; 
    z-index: 5;    
  }

  .impressumh1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }

  .impressumh2 {
    font-size: 1.5rem; 
    letter-spacing: normal; 
    margin-top: 12px;
    margin-bottom: 0px; 
  }

  .impressumh3 {
    font-size: 1.2rem; 
    letter-spacing: normal; 
    margin-top: 12px;
    margin-bottom: 0px; 
    margin-left: 12px;
  }
  
  .about {
    background-color: #f0f0f0;
    padding-bottom: 20px; 
    grid-column-start: 1; 
    grid-column-end: 13;
  
  }
  
  .text {
    width: 90%;
    height: 100%;
    margin: auto;
    padding: auto;
    color: #2f2d2d;
    font-family: Poppins;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
    letter-spacing: 0.5px;
    padding-top: 30px;
  }
  
  .box {
    background-color: #2f2f2f;
    color: #ffffff;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.5px;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  
  .call-us {
    grid-column: 1 / span 4;
  }
  
  .email {
    grid-column: 5 / span 4;
  }
  
  .address {
    grid-column: 9 / span 4;
  }
  
  .phone {
    width: 90px;
    height: 90px;
  }

  .letter {
    width: 75px;
    height: 75px;
  }

  .emailto {
    text-decoration: none;
    color: #ffffff;
  }

  .marker {
    width: 51px;
    height: 82px;
  }
  

  

  
  .testimonial {
    margin: auto;
    padding: auto;
    background-color: #f0f0f0;
    color: #db6363;
    font-family: Poppins;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 3.7px;
    font-style: italic;
  }
  
  .one {
    grid-column: 1 / span 6;
  
  }
  
  .two {
    grid-column: 7 / span 6;
  }
  
  footer {
    background-color: #db6363;
    color: #ffffff;
    font-family: Poppins;
    font-size: 14px;
    font-weight: 300;
    letter-spacing: 0.4px; 
    grid-column-start: 1; 
    grid-column-end: 13; 
      
  } 

  .impressumlink {
    
    color: #ffffff;
  }
  
  /*
  @media(max-width: 700px){
  
    .grid {
      grid-template-columns: 100%; 
      grid-template-rows: 5% 30% 10% repeat(3, 10%) repeat(2, 10%) 10% 5%;
      grid-row-gap: 20px;
  
    }
  
    header {
      margin-bottom: -20px;
  
    }
  
    .banner {
      font-size: 20px;
      font-weight: 300;
      line-height: 2.75;
      letter-spacing: 1.9px; 
      margin-bottom: -20px;
  
    }
  
    .dog {
      width: 195px;
      height: 237px;
      padding-left: 50px;
    }
  
    .about {
      margin-bottom: -20px;
  
    }
  
    .text {
      width: 75%;
      padding-top: 50px;
      padding-bottom: 50px;
      font-size: 14px;
      font-weight: 500;
    }
  
    .box {
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0.3px;
    }
  
    .address {
      grid-row: 4 / span 1; 
      grid-column: 1 / span 1;
    }
  
    .hours {
      grid-row: 5 / span 1; 
      grid-column: 1 / span 1;
  
    }
  
    .call-us {
      grid-row: 6 / span 1; 
      grid-column: 1 / span 1;
      margin-bottom: -10px;
  
    }
  
    .marker {
      width: 25.5px;
      height: 40.4px;
    }
  
    .clock {
      width: 37.6px;
      height: 37.5px;
    }
  
    .phone {
      width: 49px;
      height: 39.5px;
    }
  
    .testimonial {
      font-size: 14px;
      font-weight: 500;
      letter-spacing: 0.3px;
    }
  
    .one {
      grid-column: 1 / span 1;
      margin-bottom: -10px;
  
    }
  
    .two {
      grid-column: 1 / span 1;
      margin-bottom: -20px;
  
    }
  
    footer {
      margin-bottom: -20px;
  
    }
  
  } */
  